---
name: Julia Miocene
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-designer/#senior-product-designer">Senior
  Product Designer</a>
reports_to: andy-volpe
picture: jmiocene.jpg
pronouns:
pronunciation:
twitter: julia_miocene
linkedin: miocene
gitlab: jmiocene
division: product
departments:
- Product
- UX
- Product Design
projects:
  gitlab: reviewer UX
  gitlab-svgs: maintainer UX
specialty: 'Create: IDE'
expertise: <li><a href="https://docs.gitlab.com/ee/development/fe_guide/style/scss.html">CSS</a>
  <a href="/company/team/structure/#expert">expert</a></li>
story:
